# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar  8 09:25:05 UTC 2015
pkgname = libxfce4util
pkgver = 4.12.1-1
pkgdesc = Basic utility non-GUI functions for Xfce
url = http://www.xfce.org/
builddate = 1425806705
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1180672
arch = armv6h
license = GPL2
depend = glib2
makedepend = intltool
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
